/*****************************************************************
/  ArwenBlue Skin for CubeCart V3 (Free Version)        
/  http://www.pTemplates.com © 2008
******************************************************************
* Target          : CubeCart version 3
*                  -----------------------------------------------
* Author          : pTemplates.com (c)2008
* Contact         : support@ptemplates.com
* Downloaded from : http://www.pTemplates.com
* Created         : July 15 2008
* Last update     : August 02 2008
* Tested with     : CubeCart 3.0.18
****************************************************************/
@charset "utf-8";
/*--------- Global Elements ------------*/
.txtOldPrice{text-decoration: line-through;}
.txtBoxSave,.txtSale{color:#990000}.txtOutOfStock{color:#990000;}
.textbox {padding-left:2px;border:1px solid #ccc;}.ml{ margin-top:6px;}.short{width:110px;}
.submit{font: bold 11px Arial, Helvetica, sans-serif;background:#e29003;border:1px solid #bc7a09;color:#fff;padding:1px 4px;outline:none;}.submit:hover{background:#0c446f;border:1px solid #0c446f;}
.txtCopyright{margin:-8px 0 0 0;padding-bottom:10px;text-align:center;}.txtCopyright br {display:none;}
.txtButton, .txtCheckout, .txtUpdate { color:#fff;background:#e29003;border:1px solid #ac824a;padding:3px 6px;font: bold 11px Verdana, Arial, Helvetica, sans-serif;outline:none; text-decoration:none}
.txtButton:hover, a.txtCheckout:hover, a.txtUpdate:hover { color:#fff;background:#423232;border:1px solid #423232;text-decoration:none}.txtError{ color:#FF0000;}
.border{border:1px solid #f0eeee;padding:5px;}

/*---------- Sub Categories -------------*/
#subCats {margin: 0 auto;}
#subCats ul {margin:0;padding:10px 3px;}
#subCats li {background: url(../styleImages/folder.jpg) no-repeat left top;padding:3px 0 0 24px;text-align: left;float: left;width: 130px;height: 40px;}

/*---------- View Product --------------*/
.image{ text-align:center;border:1px solid #f0eeee;background:#fff;padding:5px;margin:10px 10px 10px 0;}
.image:hover{border:1px solid #CFCBCB;}
.diver{border-bottom:1px solid #f0eeee;display:block;margin:6px 0 8px;}
.content ul { margin:0 10px 10px 15px;}
.content li {background: url(../styleImages/bullet.gif) no-repeat left 6px;padding-left:14px;}
.addbkt{padding: 10px;border-top:1px solid #f0eeee;border-bottom:1px solid #f0eeee;text-align: right;background: #f7f7f7;}

/*---------- Pagination --------------*/
.pagination{font: normal 12px Arial, Helvetica, sans-serif; padding:7px 5px;margin:10px 0;text-align:right;clear:both;}
a.txtLink{background:#fff;padding:2px 4px;border:1px solid #f0eeee}
a.txtLink:hover{border:1px solid #000;}

/*--------- Shopping Cart -----------*/
.ch{margin-bottom:18px;}.cartProgress {padding-top:6px;height:30px; text-align:center;color:#999999}
.txtcartProgressCurrent {color: #fff;font-weight: bold; background:#4A9F45;border:1px solid #206F1B;padding:2px 8px;}
.tdcartTitle{background:#0c446f url(../styleImages/nav.png) repeat-x left top;color:#fff;font-weight:bold;padding:7px 5px}
.tdcartOdd, .tdOdd {background: #f9f9f9;border-bottom:1px solid #f0eeee;}
.tdcartEven, .tdEven {border-bottom:1px solid #f0eeee;}
.quickBuy {padding: 10px 0 15px 0;background: url(../styleImages/dot.gif) repeat-x center top;text-align:center;}

/*-----------Register -----------*/
.td-t td{padding-top:10px;}
.td-b td{padding-bottom:10px;}
.td-tb td{padding:10px 0 10px 15px;}
.padding{padding:15px 0 15px 15px;}
